Subject: Re: Urgent-Lysander article for October 29 (Turkish National Day)
From: "Steve Bamford ARC" <[email-masked]>
To: "Kursad Albayraktaroglu" <[email-masked]>
Date: Fri, 24 Oct 2003 08:56:16 -0700

Hi Kursad,
Thanks for sending in Cagri's Lysander article.  I'll post it on Oct 29. 
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kursad Albayraktaroglu 
  To: [email-masked] 
  Sent: Thursday, October 23, 2003 7:41 PM
  Subject: Urgent-Lysander article for October 29 (Turkish National Day)

   

  Testors 1/48 Lysander Mk.II 

  by Ahmet Cagri Acikgoz
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Westland Lysander was yet another interesting aircraft type to see service in Turkish Air Force during WW II. The variety of the aircraft used in Turkey during this period is simply amazing: Nowhere else can you find Morane MS.406, Spitfire, Hurricane, Fw.190, He-111, Blenheim, B-24 and Lysanders in the same air force during 1944, yet all of them were serving in Turkey at that year.

   The Lysander entered Turkish service during early forties, to be used primarily for liaison and army co-operation. They served until after the WW II in various bases in the country.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I used the Testors kit as a basis for my Turkish Lysander. I built the kit mainly as is, with minor additional detailing . The decals are from the foreign Lysanders decal sheet from Max Decals of Ireland.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  My model depicts the aircraft number 3106, a Westland Lysander Mk.II serving in the Turkish Air Force during 1942. This particular aircraft is well documented with pre-delivery photos in both Imperial War Museum and RAF Museum photographic collections.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by Ahmet Cagri Acikgoz